{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Moolah's Pawn Shop",
    "releaseDate": "2024-03-17",
    "shortdescription": "Time to first borrow and then return gifts with interests - Sheba won't be pleased",
    "releaseNumber": 5
  },
  "quests": [
    {
      "questTitle": "Moolah's Pawn Shop",
      "description": "Time to first borrow and then return gifts with interests - Sheba won't be pleased",
      "data": [
        {
          "title": "Ozymandias 5T",
          "link": "https://www.youtube.com/watch?v=5FotXqLi8eA",
          "date": "2024-03-21",
          "servant": "118",
          "turns": "5T",
          "runner": "Zectry"
        },
        {
          "title": "Cindereli 5T",
          "link": "https://www.youtube.com/watch?v=B8gWE4c8qM0",
          "date": "2024-03-21",
          "servant": "326",
          "turns": "5T",
          "runner": "Sakazuki"
        }
      ]
    }
  ]
}
